Geo data and Events from social networks - Feature #124

Feature # 117 (Closed): KoonposaHue

Feature # 100 (In Progress): [lobaBneHune npaisepa, paboTatowero ¢ cobeiTusimm cepeuca Google Calendar
PepaktupoBaHue wabnoHa nnaruHa
03/10/2012 04:12 PM - Anekcangp LWntHes

Status: Closed Start date: 03/13/2012
Priority: Normal Due date: 04/16/2012
Assignee: Anekcein dunnunnos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 36.00 hours
Description

History

#1 - 03/16/2012 04:03 PM - Anekcei dununnos
- % Done changed from 0 to 20

#2 - 03/22/2012 10:40 AM - AnekcaHap LnTtHeB
- % Done changed from 20 to 30

#3 - 03/28/2012 07:06 PM - Anekcei ®dununnos
- % Done changed from 30 to 40

#4 - 03/28/2012 07:11 PM - Anekcen dPunmnnos
- % Done changed from 40 to 50

O6HapyxeHa npobnema ¢ npeobpasoBaHMeEM OaHHbIX, NONYYeHHbIX OT cepBepa. MNapcep "He BuanT" Ter <feed> 1 Bce BXxoasiwme B HEro Teru.
HekoppekTHbI OTBET OT ApaiiBepa.

#5 - 04/06/2012 10:55 AM - Anekce#nn Pununnos

B oteeTe ot Google Calendar umetotcsa Terun, KOTopble He UMEIOT 3aKPbIBAIOLWMX TErOB < ... />

#6 - 04/06/2012 11:35 AM - Anekce#n Pununnos
- Due date changed from 04/02/2012 to 04/16/2012

#7 - 04/12/2012 09:09 PM - Anekcen dununnos

xml OTBET OT cepBurca NCNONb3yeT NPOCTPAHCTBO MMEH hitp:/www.w3.0rg/2005/Atom, T.e. Bce anemeHThI (feed, title n op.) Haxonatcs B HEM. [Ans
napcuHra Heobxoammo no6asuThb K stylesheet pogHoe NPOCTPaHCTBO C NPEUKCOM M UCK/IIYUTL CaM NpedorKe:
xmins:gp="http://www.w3.0rg/2005/Atom" exclude-result-prefixes="gp"

K anemeHTam xe xml MmoxHo Bynet obpawatbes Yepes npedouke, Hanpumep, gp:feed

#8 - 04/25/2012 02:54 PM - Anekcen dununnos
- % Done changed from 50 to 70

#9 - 04/26/2012 03:04 PM - Anekcen dununnos
- % Done changed from 70 to 80

#10 - 05/13/2012 10:32 PM - Anekcen dununnos
- % Done changed from 80 to 100

#11 - 05/13/2012 10:38 PM - Anekcen dununnos

- Status changed from In Progress to Closed
